.nymain .leftNav>h2{font-family:"微软雅黑";}
.leftnav-phone{display:none !important;}
@media screen and (max-width: 1024px) {
   
    .leftnav-pc{display:none !important;}
    .leftnav-phone{display:block !important;}
    .nymain .leftNav ul li a{text-align:left;}
    .nymain .leftNav ul li a.a-nav{background:url(images/jy-right0730.png) no-repeat right center;margin-right:20px;}
    .nymain .leftNav ul li.active{background:#f2f2f2;}
     .nymain .leftNav ul li.active ul{background:#f2f2f2;}
     .nymain .leftNav>ul>li>ul>li>a{text-align:left;text-indent:2em;line-height:30px;}
     .nymain .leftNav>ul>li>ul>li>a.on{color:#1f8776;}
}
.title-byh{padding-top:22px;padding-bottom:0;border-bottom:0;text-align:right;}
@media screen and (max-width: 1100px) {

.title-byh{padding-top:15px;}
.byh-right-title h3:nth-child(4){margin-right:0;}
}

@media screen and (max-width: 991px) {

.title-byh{padding-top:15px;text-align:center;}

}
